/* ----------------------------------------------

	Andrew's Cleaning Solutions

--------------------------------------------- */

      
      /* --- Main ----------------------------- */

	html,body{
          width: 100%;
          font-size: 100%;
          font-family: "Lato", sans-serif;
        }
        h1 {
          color: #fff;
          font-size: 50px;
          line-height: 44px;
          font-weight: bold;
          padding-bottom: 45px;
        }
        h2 {
          color: #26408B;
          font-size: 29px;
          line-height: 40px;
          font-weight: bold;
        }
        a {
          font-size: 18px;
          text-decoration: none;
          color: #26408B;
        }
        a:hover {
          text-decoration: underline;
        }
        ul {
          list-style-type: square;
        }
        p {
          font-size: 29px;
          line-height: 36px;
        }
        
        /* --- Reuse ----------------------------- */
        
        .left {
          float: left;
        }
        .right {
          float: right;
        }
        .blue {
          color: #26408B;
        }
        
        /* --- Layout --------------------- */
        
        .wrapper {
          width: 100%;
	}
        .content {
          width: 100%;
          margin: 0 auto;
        }
        .header {
          width: 100%;
          height: 201px;
        }
        .headerimg {
          width: 87.5%;
          height: 100%;
          padding-left: 12.5%;
          margin: 0 auto;
        }
        .headerimg img {
         margin: 35px 0 0 -140px;
        }
        .main-content {
          width: 100%;
          height: 410px;
          background: url("../img/background.jpg") no-repeat center;
        }
        .main-text {
          margin: 0 auto;
          width: 87.5%;
          padding: 80px 0 0 12.5%;
        }
        .main-text > p {
          color: #fff;
          padding-bottom: 20px;
        }
        .main-text > .servicing {
          font-weight: bold;
          font-size: 30px;
          padding-top: 20px;
          float: left;
        }
        .main-text-left, .main-text-right {
          color: #fff;
          width: 40%;
          font-size: 30px;
          line-height: 36px;
          padding-bottom: 25px;
          margin-left: 35px;
        }
        .quote-content {
          height: 245px;
          width: 100%;
          position: relative;
        }
        .quote-content > img {
          position: absolute;
          right: 0;
          top: -55px;
          z-index: 5;
        }
        .quote-text {
          height: 110px;
          width: 87.5%;
          padding: 74px 0 60px 12.5%;
          margin: 0 auto; 
        }
        .quote-text > p {
          padding-top: 10px;
        }
        .footer {
          height: 110px;
          width: 100%;
          background-color: #E6E6E6;
        }
        .footer > .footer-content {
          width: 87.5%;
          padding: 46px 0 46px 12.5%;
          font-size: 18px;
        }
        .footer > .footer-content > span {
          padding-right: 30px;
        }
        
        @media only screen and (max-width: 1600px) {
          h1 {
            font-size: 48px;
          }
          h2, p {
            font-size: 28px;
            background-color: transparent;
          }
          .quote-content img {
            position: static;
            float: right;
            height: 245px;
            width: 245px;
          }
          .main-text > p {
            padding-bottom: 0; 
          }
        }
        @media only screen 
        and (min-device-width : 768px) and (max-device-width : 1024px)  { 
          .main-text, .quote-text {
            padding: 40px 0 0 0;
          }
          .footer > .footer-content, .footer > .footer-content a {
          font-size: 14px;
          }
          .footer > .footer-content > span {
            padding-right: 10px;
            float: left;
          }
        }
        
        
        